Skip to content

Get one item type by its slug

GET
/api/v1/projects/{projectId}/schema/item-types/{itemTypeId}
curl --request GET \
--url https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/schema/item-types/example
projectId
required
string format: uuid
itemTypeId
required
string

OK

Media type*/*
object
id
required
string
name
required
string
description
string | null
prefix
required
string
icon
string | null
color
string | null
documentType
required
string
revisionable
required
boolean
guestPolicy
required
string
folderMembershipTypeId
string | null
categoryId
string | null
lifecycleId
string | null
isDeleted
required
boolean